uuid: b53e610e-48bb-4cac-a3da-a1d2785df0b0
langcode: en
status: true
dependencies:
  config:
    - field.storage.group.field_logo
    - group.type.project
  module:
    - filefield_paths
    - filehash
    - image
third_party_settings:
  filefield_paths:
    enabled: true
    file_path:
      value: 'projects/[group:title]/logo'
      options:
        slashes: true
        pathauto: true
        transliterate: true
    file_name:
      value: '[file:ffp-name-only-original].[file:ffp-extension-original]'
      options:
        slashes: false
        pathauto: false
        transliterate: false
    redirect: false
    retroactive_update: false
    active_updating: false
  filehash:
    dedupe: 0
    dedupe_original: false
_core:
  default_config_hash: AbK9lbYEjL01n-icCBsQ_JPZw8dgjpqj7W6WPzifdfE
id: group.project.field_logo
field_name: field_logo
entity_type: group
bundle: project
label: Logo
description: 'Recommended size: 306 X 106 px'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: project/logos
  file_extensions: 'png jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
